<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ohmyfood! Le d&eacute;lice des sens</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Shrikhand">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/resetcss.css">
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    <!-- build:css styles/pagesmenu-css.css -->
    <link rel="stylesheet" href="styles/pagesmenu-css.css">
    <!-- endbuild -->
    <!-- build:js scripts/modernizr.js -->
    <script src="scripts/modernizr.js"></script>
    <!-- endbuild -->
    <!-- script pour icones FontAwesome -->
    <script src="https://kit.fontawesome.com/7b3430dfc0.js" crossorigin="anonymous"></script>
</head>

<body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <header>
        <a href="index.html"><i class="fas fa-arrow-left"></i></a>
        <img class="logo" src=images/ohmyfood@2x.svg alt="logo">
    </header>

    <div class="blocprincipal">

        <div class="visuelmenu">
            <img src="images/ledelicedessens.jpg" alt="restaurant palette du gout">
        </div>

        <section>

            <div class="containermenu_header">
                <h1>Le d&eacute;lice des sens</h1>
                <div class="iconToggle">
                    <i class="firsticon far fa-heart"></i>
                    <i class="secondicon fa fa-heart" aria-hidden="true"></i>
                </div>
            </div>

            <div class="containermenu_blocplats entrees">
                <h3>ENTR&Eacute;ES</h3>
                <div class="bar"></div>

                <div class="blocresponsive">

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Tartare de thon</h4>
                                    Assaisonn&eacute; au yuzu
                                </div>
                            </div>
                            <div class="containerprice">25&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Bouch&eacute;e de homard croustillant</h4>
                                    Et sa farandole de petits l&eacute;gumes
                                </div>
                            </div>
                            <div class="containerprice">35&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Velout&eacute; de c&egrave;pes</h4>
                                    Aux truffes
                                </div>
                            </div>
                            <div class="containerprice">20&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>
                </div>
            </div>

            <div class="containermenu_blocplats plats">
                <h3>PLATS</h3>
                <div class="bar"></div>

                <div class="blocresponsive">

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Poulet r&ocirc;ti aux herbes de Provence</h4>
                                    Et sa cr&egrave;me de truffe
                                </div>
                            </div>
                            <div class="containerprice">40&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Langouste r&ocirc;tie</h4>
                                    Et ses l&eacute;gumes de saison
                                </div>
                            </div>
                            <div class="containerprice">35&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>C&ocirc;te de boeuf Angus</h4>
                                    Et sa pur&eacute;e de panais
                                </div>
                            </div>
                            <div class="containerprice">44&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>
                </div>
            </div>

            <div class="containermenu_blocplats desserts">
                <h3>DESSERTS</h3>
                <div class="bar"></div>

                <div class="blocresponsive">

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Farandole de desserts</h4>
                                    Du chef
                                </div>
                            </div>
                            <div class="containerprice">18&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Cr&egrave;me brul&eacute;e</h4>
                                    Revisit&eacute;e
                                </div>
                            </div>
                            <div class="containerprice">22&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>

                    <div class="containermenu_detailsplats">
                        <div class="containertextandprice">
                            <div class="containertext">
                                <div class="long-text">
                                    <h4>Tiramisu</h4>
                                    &Agrave; la noisette
                                </div>
                            </div>
                            <div class="containerprice">23&euro;</div>
                        </div>
                        <div class="containercoche"><i class="fas fa-check"></i></div>
                    </div>                    
                </div>
            </div>

            <a>Commander</a>

        </section>
    </div>

    <footer>

        <div class="footer_container">
            <img class="logo" src=images/ohmyfood_white.png alt="logo">
            <div class="footer_container_bloctxt">
                <div class="footer_container_bloctxt--icon">
                    <i class="fa fa-cutlery" aria-hidden="true"></i>
                    <p>Proposer un restaurant</p>
                </div>
                <div class="footer_container_bloctxt--icon">
                    <i class="fas fa-hands-helping" aria-hidden="true"></i>
                    <p>Devenir partenaire</p>
                </div>
                <p>Mentions légales</p>
                <a href="mailto:adresse@serveur.com">Contact</a>
            </div>
        </div>

    </footer>
    <!-- build:js scripts/vendor.js -->
    <!-- endbuild -->
    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
</body>

</html>